- @vertigis/arcgis-extensions
- data/support/lpkxInterfaces
- GPValue

# Interface GPValue<T>

A generic wrapper for a Geoprocessing result value.

interface GPValue<T> {
value: T;
}

#### Type Parameters

- T

#####
Index

### Properties

value

##
Properties

### value

value: T

The value of the result.

###
Settings

Member Visibility

- Protected
- Inherited

Theme

###
On This Page

Properties
value